.main-container{
    width: 100%;
}

.container{
    width: 90%;
    padding: 5%;
}
#board, #support-team, #technical{
    width: 100%;
    padding: 5%;
    overflow: hidden;
}

#operations{
    width: 100%;
    text-align: center;
}

.text{
    width: 100%;
}

.temp{
    text-align: center;
}

.picture{
    width: 500px;
    border-radius: 50px;
    padding: 20px;
}

.picture.pic1 img{
    /*width: 700px;*/
    height: 400px;
    float: left;
    border-radius: 50%;
    margin:30px;
    shape-outside:ellipse();
}

.picture.pic2 img{
    /*width: 700px;*/
    height: 400px;
    float: left;
    border-radius: 50%;
    margin:30px;
    shape-outside:ellipse();
}

.picture.pic3 img{
    /*width: 700px;*/
    height: 400px;
    float: left;
    border-radius: 50%;
    margin:30px;
    shape-outside:ellipse();
}


.certificate{
    padding: 10px 20px 10px 20px;
    border-radius: 5px;
    background-color: #2E4581;
    color: #fff;
    border-color: #26396a;
    transition: opacity 0.3s;
}
  
.certificate:hover{
    background-color:#989898;
    animation: 10s ease-in-out;
}

.container-links{
    width: 100%;
    padding: 5%;
    text-align: center;
    align-items: center;
    justify-content: center;
}

.content{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.link{
    padding: 20px;
    float: inline-start;
    display: flex;
    flex-direction: row;
}

.w3-row-padding{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.center{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev {
    left: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.slidetext {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}